Subject: [pim] Query regarding (S,G)RPT

From: "Mohamed Riyaz" <[email-masked]>
Date: Mon, 18 Apr 2005 09:46:05 +0530

A router that has joined SPT sends (S,G) RPT message to RP. RFC 2362 
says if the receiving router has an (S,G) state, this port is removed 
from oif list and in the absence of an (S,G) entry, one is created with 
RPT flag set to TRUE.

My question is : if after removing the port on which (S,G)RPT message 
arrived was deleted from (S,G) oif list and hence if (S,G) oif list 
transitioned to NULL, shouldn't RPT flag set to TRUE on such an (S,G) 
also ????

Am I missing something here ?.   Any pointers appreciated.....

Thanks
-Mohamed Riyaz

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim